/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #413732;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    background: #fff url('../images/body_background.jpg') repeat-x;
    font-size: 13px;
    font-family:'GeomSlab703W01-Medium', Arial, sans-serif;
    color: #413732;
}
h1, h2, h3, h4 {
    margin: 0;
    padding: 0;
}
h1 {
    font-size: 18px;
}
h2, 
h3, 
h4 {
    font-size: 16px;
}

p {
    margin: 0 0 10px 0;
    padding: 0;
}

h1,
h2,
h3,
h4, 
b, strong, .bold {
    font-family:'Geom Slab 703 W01 Bold';
    font-weight: normal;
}

/*THEME COLORS*/
.red    { color: #60001b; }
.bg_red { background-color: #60001b; }

a { 
    color: #60001b; 
}

h1, h2, h3, h4 {
    color: #460016;     
}

/*LAYOUT*/
.page-wrapper {
    width: 974px;
    margin: 20px auto;
    padding: 7px 0 0 0;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 11px 2px rgba(0,0,0,.32);
    -moz-box-shadow: 0 1px 11px 2px rgba(0,0,0,.32);
    box-shadow: 0 1px 11px 2px rgba(0,0,0,.32);
}

.row {
    margin-left: 7px;
    margin-right: 7px;
}

header {
    position: relative;
    border-bottom: 1px solid #924c5f;
}

header .logo {
    position: absolute;
    left: 0;
    top: -20px;
}
header .logo a {
    display: block;
    width: 366px;
    height: 170px;
}
header #telephone {
    position: absolute;
    top: 30px;
    right: 10px;
}
header #telephone a {
    font-size: 38px;
    color: #fff;
    text-decoration: none;
}
.header-menu-container {
    margin: 0 0 0 60px;
    padding: 0;
    position: relative;
    height: 37px;
}
#menu-main {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;    
    z-index: 10;
}
#menu-main li {
    float: left;
    margin-right: 20px;
    line-height: 37px;
}
#menu-main li a {
    font-size: 16px;
    text-decoration: none;
}
#menu-main li a:hover {
    text-decoration: underline;
    color: #413732;
}
#menu-main li.current-menu-item a {
    color: #413732;
}

header #top-search {
    display: block;
    position: absolute;
    right: 0;
    bottom: 6px;
}

#top-search fieldset {
    display: block;
    width: 207px;
    height: 25px;
    background: transparent url('../images/search-field.png') no-repeat;
}

#top-search #search {
    display: block;
    float: left;
    width: 170px;
    border: 0;
    outline: 0;
    height: 13px;
    font-size: 13px;
    line-height: 13px;
    padding: 6px 0;
    margin-left: 8px;
    background-color: transparent;
    color: #a7a297;
}
#top-search #search-submit {
    display: block;
    float: left;
    width: 20px;
    height: 13px;
    line-height: 13px;
    padding: 6px 0;
    border: 0;
    outline: 0;
    background-color: transparent;
    text-indent: -1000px;
    overflow: hidden;
}

/*HOME PAGE*/
#slides {
    height: 258px;
    position: relative;
}
.slides_container {
    height: 258px;
}
#slides .slide-image {
    width: 632px;
    height: 258px;
    float: left;
    background-color: #a09a8f;
}
#slides .text-wrapper {
    margin: 0 20px;
    padding: 20px 0;
}
#slides .slide-text {
    width: 328px;
    height: 258px;
    float: left;
    background-color: #a09a8f;
    color: #fff;
    font-size: 14px;
}
#slides .slide-text h1 {
    font-size: 20px;
    margin-bottom: 15px;
    color: #fff;
    font-weight: normal;
    font-family:'GeomSlab703W01-Medium', Arial, sans-serif;
}

#slides .pagination {
    position: absolute;
    top: 235px;
    right: 0;
    margin: 0;
    padding: 0;
    z-index: 9000;
    list-style-type: none;
}
#slides .pagination li {
    float: left;
    margin-right: 10px;
    width: 15px;
    height: 15px;
}
#slides .pagination li a {
    display: block;
    height: 15px;
    overflow: hidden;
    text-indent: -100px;
    background: transparent url('../images/bulk_off.png') no-repeat;
    -webkit-transition: background 700ms ease-out;
    -moz-transition: background 700ms ease-out;
    -ms-transition: background 700ms ease-out;
    -o-transition: background 700ms ease-out;
    transition: background 700ms ease-out;    
}
#slides .pagination li.current a {
    background: transparent url('../images/bulk_on.png') no-repeat;
}


.hp_boxes {
    margin-top: 5px;
}
.hp_boxes > div {
    float: left;
    height: 244px;
    position: relative;    
}
.hp_boxes .wrapper {
    margin: 0 10px;
    padding: 10px 0;
}
.hp_boxes h2 {
    font-size: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #924c5f;
    margin-bottom: 10px;
    text-transform: uppercase;
}
#search.box {
    width: 311px;
    background-color: #eddcdc;
}
#quick-search .label {
    font-size: 14px;
    padding-left: 10px;
}
#quick-search p {
    line-height: 30px;
}
#quick-search p select {
    width: 197px;
    height: 30px;
    float: right;
    border: 0;
    border-radius: 0;
   -webkit-appearance: none;    
    outline: none;
    margin-right: 10px;
    background: transparent url('../images/select-background.png') no-repeat;
    font-size: 14px;
    line-height: 1;
    text-indent: 15px;
}
#search-now {
    position: absolute;
    right: 20px;
    bottom: 10px;
    display: block;
    width: 176px;
    height: 30px;
    border: none;    
    background: transparent url('../images/button-search-now.png') no-repeat;
    text-indent: -1000px;
    overflow: hidden;    
}

#services.box {
    margin-left: 7px;
    width: 314px;
    background-color: #dbb9ba;
}

#services h1 {
    padding: 5px 5px 0;
    font-size: 23px;
    font-weight: normal;
    font-family:'GeomSlab703W01-Medium', Arial, sans-serif;
}

#services .wrapper > p a {
    display: block;
    position: absolute;
    right: 20px;
    bottom: 10px;
    display: block;    
    width: 215px;
    height: 30px;
    float: right;
    background: transparent url('../images/button-click-here-for-more.png') no-repeat;
    text-indent: -1000px;
    overflow: hidden;
}

#requirements.box {
    margin-left: 8px;
    width: 320px;
    overflow: hidden;
}


/*FOOTER*/
footer {
    margin-top: 7px;
    border-top: 1px solid #924c5f;
}

footer .text-wrapper {
    width: 690px;
    margin-left: 10px;
    padding: 15px 0 5px;
    float: left;
}
footer p {
    margin: 0;
    padding: 0;
}
footer a {
    text-decoration: none;
}
footer a:hover {
    text-decoration: underline;
}

footer .logos-wrapper {
    float: right;
}
#menu-footer {
    clear: both;
    margin: 0;
    padding: 5px 0 0 0;
    list-style-type: none;
}
#menu-footer li {
    float: left;
}

#menu-footer a {
    font-size: 12px;
}

/*PAGES*/
.archive .entry-content,
.page .entry-content {
    min-height: 450px;
}

h1.entry-title {
    font-size: 20px;
    padding: 20px 20px 3px;
    border-bottom: 1px solid #924c5f;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: #413732
}
.entry-content {
    margin: 0 20px;
}

#content.testimonials .entry-content {
    font-size: 16px;
}

#content.testimonials .entry-content {
    border-top: 1px solid #924c5f;
    padding: 40px 0 30px;
    font-size: 16px;
}
#content.testimonials h1.entry-title + div.entry-content{ 
    margin-top: 0;    
    border-top: none;
}
#content.testimonials h2.entry-title {
    text-align: right;
}

/*SINGLE PROPERTY*/
#property .large-image {
    width: 516px;
    float: left;
}

#property .full-description {
    margin-left: 30px;
    width: 360px;
    float: left;
}

#property .thumbnails {
    margin-top: 20px;
}
#property .thumbnails img {
    float: left;
    padding: 0 0 12px 12px;
}
#property .thumbnails img.col-0 {
    padding-left: 0;
}
#property .post-image-wrapper {
    height: 290px;
}
#property .images-trail img {
    cursor: pointer;
}

/*SEARCH LIST*/

.search-list .row-wrapper {
    margin-bottom: 25px;
}
.search-list .property {
    width: 460px;
    float: left;
}

.search-list .property .large-image {
    width: 135px;
    float: left;
}
.search-list .property .text {
    width: 305px;
    float: left;
}

/*SEARCH PAGE*/
.search-results {
    padding-bottom: 30px;
}
.found-item {
    padding: 15px 0;
    border-bottom: 1px solid #924c5f;
}

/*FORMS*/
.wpcf7 p {
    margin-bottom: 15px;
}
.wpcf7-text,
.wpcf7-textarea, 
.wpcf7-select {
    width: 400px;
    border: 1px solid #c0c0c0;
    font-size: 12px;
    line-height: 16px;
}

.euro-sign {
    font-size: 25px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}